%  noNodes - get the total number of nodes present in the DOM-representation   
%            of the xml document   
%   
%  CALL:   
%   N = noNodes(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   N: <integer> with the total number of nodes in the DOM object   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   noNodes(obj)   
%   
%  See also: xml, xml/getRoot   
   
   
%  Modelit 2006-2014   
% Matlab release: 2012a   
% Date: 2014/10/22 17:31:02   
% Revision: 1.08   
