%  storeStructure - store contents of structure in xml object   
%   
%  CALL:   
%   obj = storeStructure(obj,S)   
%   
%  INPUT:   
%   S: <struct> or <struct array>   
%   
%  OUTPUT:   
%   obj: <xml-object>   
%   
%  EXAMPLE:   
%   obj=xml   
%   obj = storeStructure(obj,S)   
%   inspect(obj)   
%   
%  NOTES   
%      - This function is called by xml object constructor, in case where   
%      constructure is called with a structure as its input argument.   
%      - Although alternative uses of this method may be possible, they have   
%      not yet been tested   
%   
%  See also: xml   
   
   
%  Modelit 2006-2014   
% Matlab release: 2012a   
% Date: 2014/10/22 17:31:02   
% Revision: 1.08   
