%  subsref - subscripted reference for an xml object   
%   
%  CALL:   
%   S = subsref(obj,ind)   
%   
%  INPUT:   
%   obj:  <xml-object>   
%   ind:  <struct array> with fields   
%                        - type: one of '.' or '()'   
%                        - subs: subscript values (field name or cell array   
%                                of index vectors)   
%         <string> with an xpath expression   
%   
%  OUTPUT:   
%   S: <cell array> with contents of the referenced nodes, can contain   
%                   xml objects, strings or numbers   
%   
%  See also: xml, xml/subsasgn, xml/xpath, subsref   
   
   
%  Modelit 2006-2014   
% Matlab release: 2012a   
% Date: 2014/10/22 17:31:02   
% Revision: 1.08   
